## ruby-eye 0.7~pre

=== debian/changelog ===
ruby-eye (0.7~pre-1) experimental; urgency=medium

  * New upstream pre release (celluloid is already 0.16.0)
  * Update minimum version of ruby-celluloid and ruby-celluloid-io

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Aug 2015 23:24:07 +0530

ruby-eye (0.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #792581)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2015 18:51:20 +0530
