## ruby-eye 0.7

=== debian/changelog ===
ruby-eye (0.7-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:52 +0200

ruby-eye (0.7-5) unstable; urgency=medium

  * Change all StateMachine usage to StateMachines 

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 10:42:27 +0530

ruby-eye (0.7-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Depend on state_machines instead of unmaintained state_machine
  * Add find-binary.patch to search for binaries in install locations too

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Jul 2016 23:09:55 +0200

ruby-eye (0.7-3) unstable; urgency=medium

  * Set ruby-celluloid >= 0.16.0-4 which fixes dependency on timers

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jan 2016 20:40:07 +0530

ruby-eye (0.7-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Dec 2015 18:40:20 +0530

ruby-eye (0.7-1) experimental; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build
  * Update minimum version of ruby-sigar to 0.7.3

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:40:48 +0530
