=== debian/control ===
Source: ruby-eye
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-celluloid (>= 0.16.0-4~),
               ruby-celluloid-io (>= 0.16.0~),
               ruby-sigar (>= 0.7.3~),
               ruby-state-machines,
               ruby-thor
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-eye.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-eye.git
Homepage: http://github.com/kostya/eye
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-eye
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-celluloid (>= 0.16.0-4~),
         ruby-celluloid-io (>= 0.16.0~),
         ruby-sigar (>= 0.7.3~),
         ruby-state-machines,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: process monitoring tool
 Inspired from Bluepill and God. god and bluepill causes bugs (segfaults,
 crashes, lost processes, kill not-related processes, load problems, deploy
 problems, ...)
 .
 eye is something more robust and production stable. It has features of
 bluepill and god, with a few extras like chains, nested configuring, mask
 matching, easy debug configs
